Subject: Re: Shipping fruit tree scions

From: [email-masked] (Myron Klingensmith)
Date: Mon, 9 Jan 1995 20:54:39

In article <[email-masked]> Derek A Mills <[email-masked]> writes:
>From: Derek A Mills <[email-masked]>
>Subject: Re: Shipping fruit tree scions
>Date: 10 Jan 1995 01:19:14 GMT

>Hi Myron,

>I grow unusual and antique varieties of fruit also. I send out scions
>in long envelopes with the ends of the scions wrapped in moist paper
>towel with a baggy over it help on by rubber bands and of course labeled!

>What do you grow? I would be interested in trading, right now I have over
>100 different types of apples to go along with pears, plums, peaches, 
>cherris, medlars, jujubes, grapes, various nuts and small fruits.

Derek, you may be ahead of me on this project.  I have just started but will 
list the ones currently growing and the description I got doing research.   We 
have had three brutal springs in a row so I am waiting for my first edible 
crop.

Wolf River - Enormous fruit, some weigh a pound or more.  Fruit is hardy and 
disease resistant.  Good keeper.  Ripens in September.

Gano or Black Ben -  I can't find any descriptions.  Maybe somone can help.

Ben Davis -  No description.

Black Twig - Very dark red, ripens very late.  Zones 5-8.  Stores well.  Also 
called Arkansas Black.

Winesap - Medium, dark red, slightly tart, juicy, very late.  Zones 4-8.  
Resistant to fireblight. Stores well.  Great juice apple.  A personal 
favorite for eating. 

>Do you have any red fleshed varieties of apples or pears by any chance?
>I've started concentrating on collecting and growing them to try and
>make some sense out of what I collect other than "one of these and one
>of those" <g>.

I don't have anything that matches this description but will keep you in mind. 
I am always looking.   

  >Have you ever heard of NAFEX (North American Fruit Explorers), it is 
>a group of people dedicated to the preservation and exploration of
>all types of fruit. Members receive 4 quarterly publications called
>the "Pomona" and are able to join any or all fruit testing groups

Haven't hear of this group but sounds interesting.  Do you have information on 
how to join?

 >looking forward to hearing from you,

>Derek Mills

I have posted back to this newsgroup in case others are interested in some 
swaping.  If no interest is shown in a while we can take this thread to email 
I guess.

Myron